fixed: biblio_update_7020() causes error when upgrading to latest
authorecofinn
Thu, 4 Oct 2012 00:37:44 +0000 (20:37 -0400)
committerRon Jerome
Thu, 4 Oct 2012 00:37:44 +0000 (20:37 -0400)
commit937c41bcdba595bb8058fd80edb0bb5335372490
tree68f52cf0652301877543268af277854b1e3a452c
parent2e83133d83d3171f6901c7d6d17861ae13af221c
fixed: biblio_update_7020() causes error when upgrading to latest
development version

http://drupal.org/node/1802248
biblio.install